using Microsoft.AspNetCore.Mvc;
using WmsMobileServe.ApiServe.Mobile.Service;
using WmsMobileServe.ApiServe.Mobile.Vo;

namespace WmsMobileServe.ApiServe.Mobile.Controllers;


[Route("api/mobile/stockOut")]
[ApiController]
public class StockOutController(StockOutService stockOutService) : ControllerBase
{

    /// <summary>
    /// 出一个空托
    /// </summary>
    /// <returns></returns>
    [HttpPost("outEmptyVehicle")]
    public MobileApiResponse OutEmptyVehicle() => stockOutService.OutEmptyVehicle();
}
